/***** #Features ********************************************************************/
.features {
  list-style: none;
  margin: 0;
  padding: 0; }

.features__item {
  padding: 0 15px; }

.features__wrap {
  /* border-bottom: 1px dotted #dbdbdb; */
  padding: 10px 0;
  position: relative; }

.features__wrap::after {
  content: '';
  position: absolute;
  /* top: 100%; */
  bottom: 12px;
  width: 100%;
  height: 1px;
  background: #dbdbdb; }

.features__name,
.features__value {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  position: relative;
  min-height: 1px;
  font-size: 13px;
  color: var(--okay-body-text); }

.features__name span,
.features__value span {
  background: #fff;
  position: relative;
  z-index: 2; }

.features__name span {
  padding-right: 10px; }

.features__value span {
  padding-left: 10px; }

.features .features__value {
  font-weight: 600;
  text-align: right; }
